/*+++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*Custom Style sheet*/
/*Created by Vijay on 15-July-2020*/
/* This CSS used to style Quick fixes */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++*/
#breadcrumb .container #breadcrumb-data ul.breadcrumb>li>a, #breadcrumb .container #breadcrumb-data ul.breadcrumb>li>p, #breadcrumb .container #breadcrumb-data ul.breadcrumb>li>span, #breadcrumb-data .container #breadcrumb-data ul.breadcrumb>li>a, #breadcrumb-data .container #breadcrumb-data ul.breadcrumb>li>p, #breadcrumb-data .container #breadcrumb-data ul.breadcrumb>li>span {
    line-height: 1.8rem!important;
}
.wsmegamenu #MegaMenu .depth1-list-gp {
    height: 522px!important;
}
.wsmegamenu #MegaMenu .issub {
    height: 522px!important;
}

.part-numbers-table tr td {
   vertical-align: middle !important;
}

.part-numbers-table tr td span:hover {
   opacity: .4;
}

.wsmenu>.wsmenu-list>li:hover>.wsmegamenu, .wsshoptabing, .overlay {
    transition-delay: 0.50s, 1ms!important;
}
.wsmenu>.wsmenu-list>li:hover>.megamenu {
    transition-delay: 0.60s, 1ms!important;
    background:#fff;
   
}
.megamenu .depth1-list-gp{
     border-top:3px solid #0085ca!important;
}
.wsmenu>.wsmenu-list>li:hover .overlay-open {
    transition-delay: 1s, 1ms!important;
}
#home-resources-all .resource-hed {
    height: 2px!important;
    line-height: 68px!important;
    
}
#imgbox{
    width: 100%!important;
}
#imgbox .img-responsive{
    width: 90%;
    margin: 0 auto;
}

#requestforquotemodal-body .container{
     width: 100%!important;
}
.modal-body .wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    /*max-width: 100% !important; */
}
.cd-main-header{
    /*border-bottom: 1px solid #99acbc;*/
    box-shadow: 0 0 4px rgba(0,0,0,.16);
}
#footer {
    z-index: 10;
}
.gsd .btn-group.bootstrap-select .dropdown-menu {
    min-width: 100%;
    max-height: 261px!important;
}
/* .
 * Bootstrap Cookie Alert by Vijay
 */
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #FFF;
    border: 1px solid #ecf0f1;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
    background: #FFF;
    border: 1px solid #9E9D9F;
    color: #5f5e60;
    font-size:15px;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}
.cookiealert .btn:hover {
   color:#5f5e60!important;
}
/*Homepage Bel brands hover By VIjay*/

#bel-groups-all .item .caption{
    display:none;
}
#bel-groups-all .item:hover .list-group-image{
    display:none;
}
#bel-groups-all .item:hover .caption{
    display: block;
}
.announcement-share{
    padding: 0px!important;
}
.at-style-responsive .at-share-btn {
    padding: 2px!important;
    margin-top: 5px!important;
    
}
.at-share-btn{
    border-radius: 20%!important;
   margin-top: 0px!important;
}
#snapeda-tab>li>a {
    color: #7d7d7d;
    cursor: pointer;
}
#snapeda-box .thumbnail{
    height:210px;
}
#snapeda-box .thumbnail .caption {
    /* padding: 9px; */
    color: #333;
}
/*Added By Santosh*/
@media screen and (max-width: 780px) and (min-width: 320px)
{
   
   #bel-groups-all .item:hover .list-group-image {
     display: block;
   }
   #bel-groups-all .item:hover .caption{
    display: none;
}
   .carousel-caption h3
     {
      line-height: 25px;
   }
   .contents-padding{
     padding:12px;
     margin-top: -40px;
   }
   .contents-padding h2{
    font-size:22px;
   }
   .brand-logo-7{
       max-width: 18%;
   }
   .brand-hed-7 {
   padding: 4px 7px;
    font-size: .7rem;
    font-weight: bold;
  }
  .bf-quick-link {
    padding: 0 15px 0 15px;
    flex: 0 0 29%!important;
    font-size: 0rem;
}
.level-1 td{
      word-wrap: break-word!important;
  }
}

@media screen and (max-width: 760px) and (min-width: 320px)
{
  
  #bel-groups-all [class*=col-md] {
    width: 100% !important;
  }
  #home-news-slider .carousel-control.left
  {
      
  }
  #home-news-slider .carousel-control.left
  {
     top: -65px; 
  }
  #home-news-slider .carousel-control.right
  {
     top: -65px; 
  }
  .bf-feature-item-body.col-xs-5 {
    width: 60%;
    padding: 0 20px 0 35px;
  }
  .news-slider-list .item .thumbnail .caption {
     padding: 5px 35px 5px 35px;
  }
  
  .filtered 
  {
    width:100%;  
  }
  .product-specifications-filters
  {
      display: none;
  }
  .product-card
  {
    width:100%;   
  }
}
@media screen and (max-width: 760px) and (min-width: 320px)
{
    .footer-bg-1 .col-md-2 {
        width: 100%;
    }
    .footer_widget
    {
        text-align: left;
    }
  .col-lg-18.col-md-12.col-xs-8.preamble-body {
    width: 100%;
  }
  div#quality-environment {
    width: 100%;
  }
  .col-xs-8.iso-certificate-container {
    width: 100%;
   }
  .col-xs-8.col-md-12 {
    width: 100%;
  }
  .assembly-inst-container .col-md-5.col-sm-7.col-xs-6.ui-widget {
    width: 100%;
  }
  .assembly-inst-container .col-sm-2.col-xs-1 {
     width: 100%; 
  }
  .assembly-inst-container button#btnasmblySearch
  {
      margin: 10px 0 0 0px;
  }
  .cross-ref-box .col-sm-4.col-xs-6 {
    width: 100%;
   }
   .cross-ref-box button#btnCompetitorSearch-byparts {
    margin: 10px 0 0 0;
   }
}

.belfuse-product-share {
    font-size: 30px;
    background: #eef1f4;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    margin: -48px 5px 0 0;
    position: relative;
}
.belfuse-product-share-bg {
    position: absolute;
    top: 0;
    background: #757f8900;
    right: 0px;
    width: 95px;
    height: 38px;
}

.belfuse-product-share.pull-right span {
    font-size: 15px;
    float: left;
    margin: 3px 0 0 5px;
}

.social-share
{
    list-style: none;
    margin-left: 5px;
}
div#share {
  position: fixed;
  top: 200px;
  left: -28px;
  padding: 7px 3px 0 20px;
  color: #ffffff;
  z-index: 99;
  display: none;
	 /* border: 1px solid #ccc; */
   /*box-shadow: 0 0 4px rgba(0,0,0,.16);*/
}

/* buttons */

#share a {
	width: 50px;
  	height: 50px;
  	display: inline-block;
  	margin: 8px;
  	border-radius: 50%;
  	font-size: 24px;
  	color: #fff;
	opacity: 0.75;
	transition: opacity 0.15s linear;
}

#share a:hover {
	opacity: 1;
}

/* icons */

#share i {
  	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}
 span.close-social {
    background: #CB333B;
    padding: 4px 8px 3px 8px;
    border-radius: 50%;
    /* position: absolute; */
    margin-top: 17px;
    margin-left: 25px;
    cursor: pointer;
    font-size: 17px;
    /* margin-bottom: 31px; */
    top: 10px;
 }
 

/* colors */

.facebook {
 	background: #3b5998;
}

.twitter {
  	background: #50abf1;
  	cursor: pointer;
  	padding: 0 0 0 8px;
}
.twitter :hover{
    background: #50abf1;
    text-align: right;
    width: 100px;
    
}

.googleplus {
  	background: #dd4b39;
}

.email-share {
   background-color: #7d7d7d;
   padding: 13px 0 18px 8px;
   cursor: pointer;
}

.email-share :hover{
    text-align: right;
    background-color: #7d7d7d;
    width: 100px;
}

.linkedin {
  background: #0084b1;
  cursor: pointer;
  padding: 0 0 0 8px;
}
.linkedin :hover{
    text-align: right;
    background: #0084b1;
    width: 100px;
}

.pinterest {
  	background: #cb2027;
}
.custome-media-icon
{
    width: 350px;
}
.wpforms-container-full .wpforms-form .wpforms-field .sample-disclaimer strong {
    /* clear: both; */
    font-weight:normal!important;
}


#samplerequestmodal-body .container{
      max-width: 100% !important;
}
#SUPPORT .container {
    width: 100%!important;
}
#supportrequestmodal .container
{
   width: 100%!important; 
}

.application-icon {
    color: #cb333b;
    font-size: 1.4rem;
    float: left;
    text-indent: -9999px;
    width: 48px!important;
    height: 48px;
    background: url(/images/Application-Tooling-icon.png) center;
    background-size: 53px 49px;
}